@media screen and (-webkit-min-device-pixel-ratio: 3.0) and (max-width: 1080px) {
    //galaxy S4
}

@media all and (min-width: 999px) {
	/* Wrap Related */

	.grid-item.first-item {
                padding-left: 0;
        }

        .grid-item {
                float: left;
                padding-left: 20px;
        }
        
        
        #footer .wrap, #footer-widgets .wrap, .sub-content-panel .wrap, .page-content-section .wrap, #social-media-banner .inner {
		width: 1000px;
		margin: auto;
	}
	
	.footer-widgets-1
	{
		width:100%;
	}

	
	#menu-logo {		
		padding: 10px 20px;
	}

	#location-search-wrapper {
		width: 960px;
		margin: auto;
	}

	#location-search {
		width: 960px;
	}
	
	#fullscreen-order-btn {
            font-size: 36px;
            height: 56px;
            margin-left: auto;
            margin-right: auto;
            margin-top: -56px;
            position: relative;
            width: 380px;
            z-index: 100;
         }

	.sub-content-panel h1, .page-content-section h1 {
		font-size: 400%;
		line-height: 100%;
	}

	.sub-content-panel img.overlap-top, .sub-content-panel .overlap-top {
		position: absolute;
		margin-top: -70px;
		z-index: 100;
	}

	#responsive-location-link, #select-menu-display {
		display: none;
	}
	
	#mobile-order-btn {
		display:none;
	}

	.sub-content-panel {
		padding: 30px 0 ;
		width: 100%;
	}

	.page-content-section {
		padding: 1% 0 0;
	}
	
	.sub-content-panel .btn {
		width:50%;
	}

	#footer-widgets .widget {
		width: 19%;
	}

	#map-canvas-single {
		height: 500px;
		width: 100%;
	}

	.opening-hours table td, .opening-hours table th {
		width: 14%;
		text-align: center;
		padding: 1% 0;
	}

	.store-facilities .facility {
		width: 125px;
	}
	
	.store-front-image {
	  float: right;
	  margin-right: -38px;
	}

	.menu-product {
		width: 150px;
		margin: 0 0.8% 1%;
	}

	.menu-product .display-image {
		padding: 10px 0;
		height: 165px;
		position: relative;
	}

	/* Modal Content */

	.modal-dialog {
		left: -135px;
		top: 15%;
	}

	.modal-body {
		overflow: hidden;
		padding: 20px 20px 0px;
	}

	.modal-body .display-image {
		background: #F6F6F6;
		padding: 5%;
	}

	.modal-body .display-image img {
		max-width: 100%;
	}

	.modal-header {
		padding: 0px 0 0;
		min-height: 0px;
	}

	.modal-header .close {
		opacity: 1;
		padding: 5px 0 0;
	}

	/* Social Media */
	

	.social-media-header {
		position:absolute;
		 margin: 50px 0 0;	
	}
	
	#social-media-banner .twitter-header {
		left: 68%;
			
	}
	
	#social-media-banner .facebook-header {
		left:7%;
	}
	
	#social-media-banner {
		height:600px;	
	}

	#social-media-banner .box {
		padding: 15px 20px;
		position: absolute;
		top: 150px;
		left: 5%;
	}

	#social-media-banner .twitter-box {
		right: 5%;
		padding: 15px 20px;
		position: absolute;
		top: 150px;
		width: 330px;
		overflow: hidden;
	}
	
	#location-search .form-element {
		padding: 0 0 0 13px;
		display: block;		
	}
	
	#location-search input, #location-search select {
		padding: 6px 12px;		
	}
		
	
	#location-search #search-address {
		width: 330px;
	}
	
	#location-search #address-search-btn {
		width: 100px;
	}
	
	#location-search .search-go {
		display:block;
	}
	
	.page-id-4842 .one-third {
	  width: 32%;
	}
	
	.footer a {
	  color: #ffffff !important;
	  text-decoration: underline;
	}

}

@media all and (max-width: 1000px) and (min-width: 660px) {
   
        .grid-item.first-item {
                padding-left: 0;
        }

        .grid-item {
                float: left;
                padding-left: 20px;
        }
       
        
        .grid {
            margin: auto;
            width: 660px;
          }
    
}

@media all and (max-width: 660px) {
    
    .grid-item img {
               width:100%;
                padding-left: 0px;
        }
        
         .grid {
            margin: auto;
            width: 100%;
          }
          
           .grid-item {
               width:100%;
        }

}


@media all and (max-width: 1000px) and (min-width: 750px) {
	
	.one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths {
		width: 100%;
		padding: 0;
	}
	
	#responsive-menu a, #responsive-menu select {
		width: 33.3%;
		float: left;
		display: block;
		text-align: center;
	}
	
	#menu-logo {		
		padding: 15px 20px;
	}
	
	#fullscreen-order-btn {	
		position: absolute;
		left: 30%;
		width: 40%;
		z-index: 100;
		margin-top: -57px;
		font-size: 36px;
	}

	.sub-content-panel, .page-content-section {
		padding: 4%;
		width: 100%;
		font-size: 120%;
	}
	
	.page-content-section img {
		max-width:100%;
	}

	#map-canvas-single {
		height: 350px;
		width: 100%;
	}
	
	#mobile-order-btn {
		display:block;
		position:fixed;
		margin:0 4%;
		width: 92%;
		bottom: 0px;
		z-index: 20;
		font-size: 30px;
	}

	.store-front-image {
		max-width: 100%;
	}

	.store-facilities .facility {
		padding: 3%;
		width: 25%;
	}

	.menu-product {
		width: 22%;
		margin: 0 0.8% 1%;
	}

	.menu-product .display-image {
		padding: 10px 0;
		height: 165px;
		position: relative;
	}

	/* Modal Content */

	.modal-dialog {

		top: 5%;
	}

	.modal-body {
		overflow: hidden;
		padding: 20px 20px 0px;
	}

	.modal-body .display-image {
		background: #F6F6F6;
		padding: 5%;
	}

	.modal-body .display-image img {
		max-width: 100%;
	}

	.modal-header {
		padding: 0px 0 0;
		min-height: 0px;
	}

	.modal-header .close {
		opacity: 1;
		padding: 5px 0 0;
	}
	
	.modal-lg {
		width:95%;
	}
	
	/* Social Media */
	
	.social-media-header {
		margin: 5% auto 0;
		text-align: center;
		
	}
	

	#social-media-banner .box {
		padding: 15px 20px;		
		top: 150px;
		margin: 10% auto 5%;
	}

	#social-media-banner .twitter-box {
		left: 20%;
		padding: 15px 20px;		
		margin: 5% auto;
		width: 288px;
		overflow: hidden;
	}
	
	
	.sub-content-panel .btn {
		width:50%;
	}
	
	/* Location Search */
	
	#location-search {
		width:100%;
	}
	#location-search input, #location-search select {
		padding: 6px 12px;		
	}
	
	#location-search .address{		
		width:60% !important;		
	}
	
	#location-search .form-element {
		padding: 1% 1% 0.5%;
	}
	
	#location-search label {
		display:none;
	}
	
	#location-search #search-address {
		width: 100%;
	}
	
	#location-search .form-element{
		width:20%;
	}
	
	#location-search .form-element .btn, #location-search .form-element select  {
		width:100%;
	}
	
	#location-search .search-go {
		display:none !important;
	}
	
	#footer {
	  padding-bottom: 50px;
	}
	
	.footer a {
	  color: #ffffff !important;
	  text-decoration: underline;
	}
	
	.footer-widgets-1
	{
		width:100%;
	}
	
	

}



@media all and (max-width: 749px) {
	
	
	.one-half, .one-third, .two-thirds, .one-fourth, .three-fourths, .one-fifth, .two-fifths, .three-fifths, .four-fifths {
		width: 100%;
		padding: 0;
	}
	
	#menu-logo {		
		padding: 15px 20px;
	}

	.sub-content-panel {
		height: auto !important;
	}

	.sub-content-panel h1, .page-content-section h1 {
		font-size: 300%;
		line-height: 100%;
	}
	
	.sub-content-panel img {
		max-width:100%;
	}
	
	.sub-content-panel .btn {
		width:100%;
	}

	.sub-content-panel img.overlap-top {
		position: relative;
		max-width: 100%;
	}

	#responsive-menu {
		width: 100%;
	}

	#responsiveMenuSelect {
		display: none;
	}

	#responsive-menu a, #responsive-menu select {
		width: 33.3%;
		float: left;
		display: block;
		text-align: center;
	}
	#responsive-menu img {
		max-width: 100%;
	}
	
	#mobile-order-btn {
		display:block;
		position:fixed;
		margin:0 4%;
		width: 92%;
		bottom: 0px;
		z-index: 20;
		font-size: 30px;
	}
	
	#fullscreen-order-btn {
		display:none;
	}

	.sub-content-panel, .page-content-section {
		padding: 4%;
		width: 100%;
		font-size: 120%;
	}

	#footer-widgets .widget {
		width: 100%;
	}

	#map-canvas-single {
		height: 250px;
		width: 100%;
	}

	.store-front-image {
		max-width: 100%;
	}

	.opening-hours table td {
		font-size: 16px;
	}

	.opening-hours table td, .opening-hours table th {

		padding: 2%;
	}

	.store-facilities .facility {
		padding: 3%;
		width: 33%;
	}

	/* Product Menu */

	.menu-product {
		width: 31%;
		margin: 0 0.8% 1%;
	}

	.menu-product .display-image {
		padding: 10px 0;
		height: 140px;
		position: relative;
	}

	.menu-product .display-image img {
		max-width: 85%;
		left: 5%;
	}

	/* Modal Content */

	.modal-dialog {

		top: 5%;
	}

	.modal-body {
		overflow: hidden;
		padding: 20px 20px 0px;
	}

	.modal-body .display-image {
		background: #F6F6F6;
		padding: 5%;
	}

	.modal-body .display-image img {
		max-width: 100%;
	}

	.modal-header {
		padding: 0px 0 0;
		min-height: 0px;
	}

	.modal-header .close {
		opacity: 1;
		padding: 5px 0 0;
	}

	/* Social Media */
	
	.social-media-header {
		margin: 5% auto 0;
		text-align: center;
		
	}
	

	#social-media-banner .box {
		padding: 15px 20px;		
		top: 150px;
		margin: 10% auto 5%;
	}

	#social-media-banner .twitter-box {
		left: 20%;
		padding: 15px 20px;		
		margin: 5% auto;
		width: 330px;
		overflow: hidden;
	}
	
	/* Location Search */
	
	#location-search {
		width:100%;
	}
	
	#location-search input, #location-search select {
		padding: 6px 3px;		
	}
	
	#location-search .address{		
		width:60% !important;		
	}
	
	#location-search .form-element {
		padding: 1% 1% 0.5%;
	}
	
	#location-search label {
		display:none;
	}
	
	#location-search #search-address {
		width: 100%;
	}
	
	#location-search .form-element{
		width:20%;
	}
	
	#location-search .form-element .btn, #location-search .form-element select  {
		width:100%;
	}
	
	#location-search .search-go {
		display:none !important;
	}
	
	#footer {
	  padding-bottom: 50px;
	}
	
	.footer a {
	  color: #ffffff !important;
	  text-decoration: underline;
	}
	
	.footer-widgets .widget
	{
		display:none !important;
	}
	
	.footer-widgets #text-21
	{
		display:block !important;
	}
	
}

@media all and (max-width: 500px) {
	.menu-product .product-title {
		height: 60px;
	}
}

@media all and (max-width: 360px) {
	#responsive-menu img {
		padding: 12px 0px;
	}
}